Bug 39246 - Bad configuration file on CD
Bad configuration file on CD
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2001-05-06 01:55 EDT by Michal Jaegermann
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-07 14:42:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2001-05-06 01:55:18 EDT
Description of Problem:

/etc/aboot.cfg on a distribution CD-ROM is as follows:

# Red Hat Linux/Alpha aboot configuration
# Options:
#   0 - boot into the Red Hat Linux installer
#   1 - boot into the Red Hat Linux installer using a 2.4 kernel
#   2 - boot into the Red Hat Linux installer using a Jensen kernel
0:/kernels/vmlinux.gz initrd=/images/ramdisk.img
1:/kernels/vmlinuz.24 initrd=/images/ramdisk.img
2:/kernels/vmlinuz.j initrd=/images/ramdisk.img

This does not corresponds to reality as the only kernel available at
this moment is /kernels/vmlinux.gz and this _is_ 2.4 kernel.  Also
this config file should have predefined commands for an installation
in a text mode.

(It is quite likely that this should be filed for another package
but is not really clear for which one).
Comment 1 Phil Copeland 2001-05-06 03:59:05 EDT
Known issue.
There is debate going on about what can and connot be supported eg can we
squeeze a jensen kernel on the CD along withthe supporting libraries, what evXX
series do we support etc.. kinda in the air atm

The build package is actually anaconda that needs tweeking

Comment 2 Brock Organ 2001-05-07 14:42:05 EDT
let's reopen this issue until a final decision is reached ... :)
Comment 3 Phil Copeland 2001-06-04 16:06:55 EDT
Decision made,..

Note You need to log in before you can comment on or make changes to this bug.